package com.hxhq.system.form;

import com.hxhq.business.form.common.SignForm;
import com.hxhq.system.api.domain.SysRole;

/**
 * @author memory
 */
public class RoleSaveForm {

    /**
     * 角色
     */
    private SysRole role;

    /**
     * 签名信息
     */
    private SignForm sign;

    public SysRole getRole() {
        return role;
    }

    public void setRole(SysRole role) {
        this.role = role;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
